\newcommand{\link}[2]{\href{#1}{#2}}
\newcommand{\printurl}[2]{\href{#1}{#2}}
\newcommand{\DFSG}{\link{http://www.debian.org/social_contract}{Debian Free Software Guidelines}}
\newcommand{\redhat}{\link{http://www.redhat.com}{Red Hat}}
\newcommand{\ibm}{\link{http://www.ibm.com}{IBM}}
\newcommand{\novell}{\link{http://www.novell.com}{Novell}}
\newcommand{\DebianEdu}{\link{http://wiki.debian.org/DebianEdu}{DebianEdu}}
\newcommand{\DebianMed}{\link{http://wiki.debian.org/DebianMed}{DebianMed}}
